Javascript code prettifier

пятница, 22 января 2016 г.

Установка VMware ESXi 5.5 на сервер с Adaptec 8405


Задача: есть сервер с рейд-контроллером Adaptec 8405, на него нужно установить VMware vSphere Hypervisor 5.5. Обоими производителями (VMware и Adaptec) заявлена совместимость, однако в сборку ESXi включена старая версия драйвера aacraid, поэтому рейд-контроллеры последних серий "из коробки" работать не будут.
Есть несколько путей решения этой проблемы:
  • Если сам гипервизор не требуется устанавливать на рейд, то драйвер можно добавить после установки с помощью esxcli
  • Можно установить esxi на флешку, добавить нужный драйвер и затем склонировать на рейд
  • Добавить драйвер непосредственно в установочный образ